lelyon69150

Psp 1000 Jap En 2.71 Se-B''

Messages recommandés

Merci de ta réponse. En étant sous 6.60PRO-B non permanent comment faire pour mettre le 6.60ME-1.8? Je fais dans le OFW 6.60 UPDATE puis j'installe mais ça ne marche pas, ça me met erreur de jeu impossible.

EDIT du 09/05/2014 à 19h40 : J'ai désinstaller le 6.60PRO-B mais toujours ce message d'erreur pour installer le 6.60ME-1.8 que faire?

EDIT du 11/05/2014 à 10h30 : Je suis arrivé à installer 6.60ME-1.8 en non permanent. Je remercie tout ceux de près ou de loin qui m'ont apportés une aide précieuse. Topic à clore pour ma part.

Modifié par lelyon69150

Partager ce message


Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant